<%= form_for @climb, :html => { :multipart => true } do |f| %>
  <% if @climb.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@climb.errors.count, "error") %> prohibited this climb from being saved:</h2>

      <ul>
      <% @climb.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>
  <%= hidden_field(:climb, :user_id, :value => current_user.id) %>
  <div class="field">
    <%= f.label :tower %><br />
    <%= collection_select(:climb, :tower_id, Tower.all, :id, :name) %>
  </div>
  <div class="field">
    <%= f.label "distance (in meters)" %>
    <%= f.text_field :distance %>
  </div>
  <div class="field">
  Add a time: <%= check_box_tag 'add_time', 'yes', false, :class => 'addtime' %>
      <div class="field time" style="display:none">
        <%= f.label "time (in seconds)" %>
        <%= f.text_field :time %>
      </div>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
